Bug 526090 - GeoIP in F11 older then in F10
Summary: GeoIP in F11 older then in F10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: GeoIP
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fleming
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-28 17:44 UTC by David Juran
Modified: 2009-10-15 22:38 UTC (History)
1 user (show)

Fixed In Version: 1.4.6-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-15 22:38:51 UTC


Attachments (Terms of Use)

Description David Juran 2009-09-28 17:44:58 UTC
Description of problem:
In F10, GeoIP-1.4.6-2.fc10 is available but in F-11, the release is only up to 1.4.6-1

Comment 1 Michael Fleming 2009-10-08 06:46:40 UTC
Whoops, not sure how I missed that. Fixing now :-)

Comment 2 Fedora Update System 2009-10-08 07:04:15 UTC
GeoIP-1.4.6-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/GeoIP-1.4.6-2.fc11

Comment 3 Fedora Update System 2009-10-09 03:43:41 UTC
GeoIP-1.4.6-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update GeoIP'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10370

Comment 4 Fedora Update System 2009-10-15 22:38:45 UTC
GeoIP-1.4.6-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.